<?xml version="1.0" encoding="UTF-8" language="Nederlands"?>
<locale>
  <controls>
    <!-- Main Window -->
		<control name="ID_BTN_ADD_DVD" value="text=&quot;CD toevoegen&quot; tooltip=&quot;Audio CD Importeren&quot; font=&quot;1&quot; width=&quot;140&quot;"/>

		<control name="ID_TEXT_RECORD_HEADER" value="text=&quot;{f 10}Any Video Converter kan alle online video's en screen-activiteiten opnemen met geluid en maakt gebruik van de industrie-standaard MPEG-4-videobestanden.{/f}&quot;"/>

    <!-- About Dialog -->
		<control name="ID_LABEL_ABOUT_TITLE" value="text=&quot;Over Any Video Converter&quot;"/>
		<control name="ID_LABEL_ABOUT_NAME" value="text=&quot;{f 3}Any Video Converter{/f}&quot;"/>

		<control name="IDC_LABEL_BUYNOW_TITLE" value="text=&quot;Any Video Converter&quot;"/>

		<control name="ID_LABEL_BUYNOW_HEADER_L1" value="text=&quot;Alles-in-een CD ripper en video converter&quot;"/>
		<control name="IDC_LABEL_DVD_OPEN" value="text=&quot;Schijf openen...&quot;"/>
	</controls>
	<menus>
		<!-- main menu -->
		<menuitem name="32781" value="DVD-station openen..."/>
		<!-- help -->
		<menuitem name="32966" value="Bestellen..."/>
	</menus>
	<strings>
		<!-- resource string -->
		<string name="116" value="CD-schijf laden"/>
		<string name="117" value="CD-schijf uitwerpen"/>
		<string name="118" value="Geen bruikbaar CD-station gevonden"/>
		<string name="120" value="DVD analyseren..."/>
	</strings>
	<wtl_dialogs>
		<dialog id="32946">
			<control name="-1" value="Selecteer CD-station"/>
			<control name="32947" value="Selecteer CD-station dat moet worden geript"/>

		</dialog>
	</wtl_dialogs>
</locale>
